'use client'
import React, { useEffect, useState } from 'react'

export default function GPRPage() {
    const [hasMounted, setHasMounted] = useState(false);

    useEffect(() => {
        setHasMounted(true);
    }, []);

    // Render
    if (!hasMounted) return null;
    return (
        <div className='bg-red-500 h-96'>
            <div id="gpr-kominfo-widget-container" className='h-96 text-white bg-tra'></div>
        </div>
    )
}
